.productFamilyComparison{background-color:#f8f8f8;border:0 solid #dadada;margin-bottom:10px;margin-bottom:.83333rem;margin-top:10px;margin-top:.83333rem;overflow:hidden}
.productFamilyComparison .highlightedFamily,.productFamilyComparison .highlightedFamily .familyImage{background-image:none !important;background-color:#e0f0ff !important;border-top-color:#c0d0df;border-bottom-color:#c0d0df}
.productFamilyComparison .familyImage .imageContainer{text-align:center;min-height:80px}
.productFamilyComparison .highlightedFamily .familyImage .imageContainer img{max-width:100%}
.productFamilyComparison .bullet{background-image:url("../../docroot/images/background/bullet/star-bullet.png");padding-right:18px;padding-right:1.5rem;background-repeat:no-repeat}
.productFamilyComparison .bullet.active{opacity:.9}
.productFamilyComparison .bullet.star{background-image:url("../../docroot/images/background/bullet/star-bullet.png")}
.productFamilyComparison .bullet.square{background-image:url("../../docroot/images/background/bullet/square-bullet.png");background-position:2px 2px}
.productFamilyComparison .familyImage .newBadge,.productFamilyComparison .familyImage .tryAndBuyBadge,.productFamilyComparison .familyImage .storeBadge{width:100%;height:0;margin-left:auto;margin-right:auto}
.productFamilyComparison .familyImage .newBadge img{position:relative;top:-12px;top:-1rem;left:35px;left:2.91667rem}
.productFamilyComparison .familyImage .storeBadge img{position:relative;top:-12px;top:-1rem;left:35px;left:2.91667rem;z-index:5}
.mt_direction_right_to_left .productFamilyComparison .familyImage .newBadge img{right:35px;right:2.91667rem}
.productFamilyComparison.a5Layout .familyImage .newBadge img,.productFamilyComparison.a5Layout .familyImage .storeBadge img,.productFamilyComparison.rowsLayout .familyImage .newBadge img,.productFamilyComparison.rowsLayout .familyImage .storeBadge img{left:12px;left:1rem}
.productFamilyComparison .familyImage .tryAndBuyBadge img{position:relative;top:0;top:0rem;width:63px;left:35px;left:2.91667rem}
.productFamilyComparison .familyImage .image-feedback{margin-top:7px;text-align:center}
.productFamilyComparison .familyImage .newBadge.active img,.productFamilyComparison .familyImage .tryAndBuyBadge.active img{opacity:.9}
.productFamilyComparison .familyImage .image-feedback .fb-button-p5a{float:none;display:inline-block}
.lt-ie8 .productFamilyComparison .familyImage .image-feedback .fb-button-p5a{position:relative;left:36px;float:left}
.productFamilyComparison .customText{text-align:justify;width:90%}
.productFamilyComparison .customText ul{text-align:left}
.mt_direction_right_to_left .productFamilyComparison .customText ul{text-align:right}
.productFamilyComparison table{border-spacing:0;border-collapse:collapse}
.productFamilyComparison .familyFeedback{height:45px}
.productFamilyComparison .feedbackContainer{padding-right:20px;padding-top:9px;float:right}
.productFamilyComparison .attributeName{font-weight:bold}
.productFamilyComparison .attributeName.active{color:#303030}
.productFamilyComparison .attributeWrapper{padding-bottom:10px}
.productFamilyComparison .attribute{width:90%}
.productFamilyComparison .attribute,.productFamilyComparison .bulletContainer{float:left}
.mt_direction_right_to_left .productFamilyComparison .attribute,.mt_direction_right_to_left .productFamilyComparison .bulletContainer{float:right}
.productFamilyComparison .pageTitle{font-size:18px;font-size:1.5rem;font-weight:bold;padding-bottom:1.5em;line-height:20px;line-height:1.67rem}
.productFamilyComparison h3.pageTitle{margin:0 auto}
.productFamilyComparison .pageTitle a.active,.productFamilyComparison .pageTitle a:active,.productFamilyComparison .pageTitle a:hover{color:#1185ea;text-decoration:none}
.productFamilyComparison .familyDescription,.productFamilyComparison .attributeValue{font-size:.80em}
.productFamilyComparison .customText,.productFamilyComparison.columnsLayout .familyDescription .column div,.productFamilyComparison.rowsLayout .familyDescription,.productFamilyComparison .attributeValue{font-size:12px;font-size:1rem;line-height:17px;line-height:1.41667rem}
.productFamilyComparison.rowsLayout tr.familyRow{background-image:linear-gradient(to bottom,#fefefe,#f2f2f2);border-bottom:1px solid #dadada;overflow:hidden;cursor:pointer}
.productFamilyComparison.rowsLayout tr.familyRow .image-feedback{padding-bottom:5px}
.productFamilyComparison.rowsLayout td.familyDetails,.productFamilyComparison.rowsLayout td.familyImage,.productFamilyComparison.rowsLayout td.familyAttributes{padding-top:25px;padding-left:25px}
.productFamilyComparison.rowsLayout .familyDetails,.productFamilyComparison.rowsLayout .familyImage{width:20%}
.productFamilyComparison.rowsLayout .familyDetails{padding-left:30px}
.productFamilyComparison.rowsLayout .familyImage{padding-left:5px;vertical-align:bottom}
.productFamilyComparison.rowsLayout .familyAttributes{width:60%}
.productFamilyComparison.rowsLayout .familyAttributes .attributeWrapper{width:88%}
.productFamilyComparison.rowsLayout .familyAttributes_firstHalf,.productFamilyComparison.rowsLayout .familyAttributes_secondHalf{float:left;display:inline-block;min-width:150px;width:50%}
.productFamilyComparison.rowsLayout tr.active td{background:#fff}
.productFamilyComparison.columnsLayout table.columns{height:auto;width:100%;border-collapse:separate}
.productFamilyComparison.columnsLayout .column{cursor:pointer}
.productFamilyComparison.columnsLayout .familyImage{border-bottom:1px solid #efefef}
.productFamilyComparison.columnsLayout .familyImage .imageContainer{margin-left:auto;margin-right:auto}
.productFamilyComparison.columnsLayout .familyImage .column{padding-left:0;vertical-align:bottom}
.productFamilyComparison.columnsLayout .column{padding-left:10px}
.productFamilyComparison.columnsLayout .familyAttributes{height:60%}
.productFamilyComparison.columnsLayout .familyAttributes .column{padding-left:0}
.productFamilyComparison.columnsLayout .familyAttributes .column .attributeWrapper,.productFamilyComparison.columnsLayout .familyAttributes .column .customText{margin-left:auto;margin-right:auto;width:75%}
.productFamilyComparison.columnsLayout .pageTitle,.productFamilyComparison.columnsLayout .attributeWrapper{padding-top:10px}
.productFamilyComparison.columnsLayout .familyDescription .column{font-size:1em}
.productFamilyComparison.columnsLayout tr.familyDescription .column{padding-bottom:10px;padding-top:10px;padding-left:0}
.productFamilyComparison.columnsLayout .familyDescription .column div{margin-left:auto;margin-right:auto;width:75%}
.productFamilyComparison.columnsLayout .familyName .column{padding-left:0}
.productFamilyComparison.columnsLayout .pageTitle{width:75%;font-size:1.5em;padding-bottom:0;margin-left:auto;margin-right:auto}
.productFamilyComparison.columnsLayout .familyDetailsSegment{padding-left:0;width:100%;border:0}
.productFamilyComparison.a5Layout .familyRow{background-image:linear-gradient(to bottom,#fefefe,#f2f2f2);border-bottom:1px solid #dadada;overflow:hidden;cursor:pointer;padding:30px}
.productFamilyComparison.a5Layout .pageTitle{padding-bottom:.1em;font-size:2rem;line-height:2rem}
.productFamilyComparison.a5Layout .subtitle{font-size:1.41em;padding-bottom:1em}
.productFamilyComparison.a5Layout .familyDescription{padding-bottom:1em;font-size:1.2em;line-height:1.2em}
.productFamilyComparison.a5Layout .familyImage{float:right;margin:0 0 10px 10px}
.productFamilyComparison.a5Layout .familyAttributes{font-size:1.2em}
.productFamilyComparison.a5Layout .familyAttributes ul{margin-left:10px;font-weight:bold;font-size:inherit;list-style-position:outside;list-style-image:url("../../docroot/images/background/bullet/star-bullet.png") !important}
.productFamilyComparison.a5Layout .familyAttributes div.attr-value{margin:0 0 10px 22px;padding:0}
.productFamilyComparison .familyDetailsSegmentContainer{background:linear-gradient(to bottom,#fefefe 7%,#e2e2e2 100%);overflow-x:hidden}
.productFamilyComparison.columnsLayout .familyImage td.active,.productFamilyComparison.columnsLayout .familyName td.active,.productFamilyComparison.columnsLayout .familyDescription td.active,.productFamilyComparison.columnsLayout .familyAttributes td.active{background-color:#fefcfe !important}
.productFamilyComparison .more-less-row:hover{cursor:pointer}
.productFamilyComparison .more-less-row{border-top:1px solid #dadada;padding-top:5px;padding-top:.4167rem;padding-bottom:5px;padding-bottom:.4167rem}
.mt_direction_right_to_left .productFamilyComparison .more-less-button{float:left}
.productFamilyComparison .more-less-button{padding-left:10px;padding-left:.833rem}
.productFamilyComparison .swipe-image{width:25px;float:left;display:none}
.mt_direction_right_to_left .productFamilyComparison .bullet.star{background-position:top right}
.productFamilyComparison.blockLayout{background-color:#fff;border:0;border-radius:0;moz-border-radius:50px;margin-bottom:0;margin-bottom:0rem;margin-top:0;margin-top:0rem}
.productFamilyComparison.blockLayout .familyMobile_bottomRow,.productFamilyComparison.blockLayout .text-collapse-see-more{display:none}
.link_blocks .link_info{width:100%;word-wrap:break-word;padding-left:.1em}
.link_blocks .link_description{height:auto;width:85%;font-size:13px;font-size:1.1rem;line-height:1.3em}
.link_blocks .link_title{font-size:16px;font-size:1.3rem;font-weight:bold;padding-top:10px;padding-top:.8333rem;padding-bottom:10px;padding-bottom:.8333rem;width:90%}
.link_blocks .link_description,.link_blocks .link_title{padding-left:5px}
.link_blocks h3.link_title{margin:0}
.link_blocks{width:100%;padding-top:20px;display:box;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-ms-flex-direction:row;-webkit-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;max-width:1009px}
.link_blocks .link_block{cursor:pointer;padding-bottom:15px;-webkit-flex-basis:300px;-ms-flex:300px;width:300px;-webkit-flex-grow:0;-moz-box-flex-grow:0;flex-grow:0;display:block;vertical-align:top;margin:0 0 30px 0;margin:0 0 2.5rem 0}
.no-flexbox .link_blocks .link_block{display:inline-block;padding:0 15px 0 0}
.link_blocks .link_block.active .link_title a,.link_blocks .link_title a:active,.link_blocks .link_title a:hover{color:#1185ea;text-decoration:none}
.link_blocks .link_block .drop_shadow{height:5px;background:url("../../docroot/images/background/gradient/drop_shadow_bottom_dadada.png") repeat-x scroll left top #dadada}
.productFamilyComparison_Desktop{display:block}
.productFamilyComparison_Mobile{display:none}
.productFamilyComparison.mobileLayout{background-color:#fff;border:0;moz-border-radius:0;border-radius:0;padding:15px;padding:1.07rem;margin-bottom:0}
.ptab-content .productFamilyComparison.mobileLayout{padding:0;padding:0rem}
.productFamilyComparison.mobileLayout .familyImage .newBadge img,.productFamilyComparison.mobileLayout .familyImage .storeBadge img{max-width:55px;height:auto;left:0}
.productFamilyComparison.mobileLayout .familyMobileRow{margin-bottom:15px;margin-bottom:1.07rem;padding:15px;padding:1.07rem;background-color:#f8f8f8;border:2px solid #dadada}
.productFamilyComparison.mobileLayout .attributeWrapper{display:flex}
.productFamilyComparison.mobileLayout .bulletContainer,.productFamilyComparison.mobileLayout .attribute{flex:1 1 auto}
.productFamilyComparison.mobileLayout .familyDescription,.productFamilyComparison.mobileLayout .attributeValue{font-size:1rem}
.productFamilyComparison.mobileLayout .familyDescription{margin:0}
.productFamilyComparison.mobileLayout .familyAttributes{padding:15px;padding:1.07rem 0}
.productFamilyComparison.mobileLayout .pageTitle{padding-bottom:15px;padding-bottom:1.07rem}
.productFamilyComparison.mobileLayout .familyRow:last-child{margin-bottom:0}
.familyMobile_topRow,.familyMobile_bottomRow{clear:both}
.productFamilyComparison_Mobile{padding:0 1.07rem}
.familyMobile_topRow:after,.familyMobile_bottomRow:after{content:".";visibility:hidden;display:block;height:0;clear:both}
.familyMobile_topRow{display:flex}
.familyMobile_bottomRow{margin-top:0;padding:15px;padding:1.07rem 0}
.familyMobile_left{flex:1 1 25%}
.familyMobile_right{flex:1 2 75%;padding-left:15px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.familyImage img{max-width:100%;height:auto}
.familyMobile_seeDetails,.familyMobile_feedbackButtons,.familyMobile_tabNavigation{padding:0 0 15px 0;padding:0 0 1.07rem 0;text-align:center}
.familyMobile_seeDetails{padding-top:30px;padding-top:1.07rem}
.familyMobile_requestInfo{display:none}
.familyMobile_tabNavigation{padding:0 0 2rem 0}
.familyMobile_seeLess{padding:0;text-align:right}
.familyMobile_tabNavigation ul{list-style-type:none !important;padding:0;list-style-image:none !important}
.familyMobile_tabNavigation ul li{display:inline-block;padding:0 7px;border-right:solid 2px #dadada}
.familyMobile_tabNavigation ul li:last-child{border-right:0}
.familyMobile_feedbackButtons{text-align:center}
.text-collapse-link{cursor:pointer;display:block;text-align:right;padding:5px 10px}
.collapse-arrow{position:relative;display:inline-block;margin:3px 7px 3px 0;padding:4px;box-shadow:2px -2px 0 0 #333d96 inset}
.text-collapse-link:hover .collapse-arrow{box-shadow:2px -2px 0 0 #67d945 inset}
.collapse-arrow-down{transform:rotate(-45deg);top:0}
.collapse-arrow-up{transform:rotate(135deg);top:3px}
.collapse-arrow-right{transform:rotate(225deg);top:3px}
.ppUX2020_design .productFamilyComparison{overflow:visible}
.ppUX2020_design .link_blocks .link_block.active .link_title a,.ppUX2020_design .link_blocks .link_title a:active,.ppUX2020_design .link_blocks .link_title a:hover{color:#333d96}
.ppUX2020_design .link_blocks .link_block{-webkit-flex-basis:290px;-ms-flex:290px;width:290px;max-width:290px;padding-bottom:0;margin:0 0 40px 0}
.ppUX2020_design .link_image{padding-right:10px}
.ppUX2020_design .link_image img{max-width:100%;box-shadow:5px 5px 5px 0 rgba(220,220,220,.5)}
.ppUX2020_design .link_blocks h3.link_title{width:94%;padding:0;margin:20px 0 0 0;font-size:1.25rem;line-height:1.45rem;letter-spacing:normal}
.ppUX2020_design .link_blocks .link_description{width:94%;padding:0;margin:5px 0 0 0;font-size:1.10rem;line-height:1.4rem;letter-spacing:normal}
.ppUX2020_design .link_blocks .link_description a,.ppUX2020_design .link_blocks .link_description a:link,.ppUX2020_design .link_blocks .link_description a:hover,.ppUX2020_design .link_blocks .link_description a:active,.ppUX2020_design .link_blocks .link_description a:focus{text-decoration:none;color:#666}
.ppUX2020_design .productBlock_text_wrap{position:relative;height:105px;overflow:hidden}
.ppUX2020_design_readmore{display:none}
.ppUX2020_design_text_collapsed .ppUX2020_design_readmore{display:block}
.ppUX2020_design .productBlock_text_wrap.ppUX2020_design_text_expanded{overflow:visible;height:auto;padding-bottom:20px}
.ppUX2020_design .ppUX2020_design_text_expanded .ppUX2020_design_readmore{background-image:none}
.ppUX2020_design .image-feedback{margin:15px 0 0 0}
.ppUX2020_design .image-feedback .fb-button-p5a{padding:10px 15px;font-size:.9rem;line-height:normal}
@media(max-width:1008px){.ppUX2020_design .productFamilyComparison{margin:0 20px}
.ppUX2020_design .link_blocks .link_block{max-width:45%;min-width:45% !important}
.ppUX2020_design .link_blocks{width:auto}
}
@media(max-width:900px){.productFamilyComparison .familyImage .newBadge img,.productFamilyComparison .familyImage .storeBadge img{left:12px;left:1rem}
}
@media(max-width:750px){.ppUX2020_family_comparison_design{border-top:2px solid #333d96;margin:20px 0 0 0}
}
@media(max-width:600px){.productFamilyComparison_Desktop{display:none}
.productFamilyComparison_Desktop table,.productFamilyComparison_Desktop thead,.productFamilyComparison_Desktop tbody,.productFamilyComparison_Desktop th,.productFamilyComparison_Desktop td,.productFamilyComparison_Desktop tr{display:block;width:100%}
.productFamilyComparison_Desktop .familyImage img{max-width:auto}
.productFamilyComparison_Mobile{display:block}
.ppUX2020_design.productFamilyComparison_Desktop{display:block}
}
@media(max-width:490px){.ppUX2020_family_comparison_design{border-top:0;margin:0}
.ppUX2020_design .link_blocklayout_text{height:105px}
.familyMobile_requestInfo,.familyMobile_feedbackButtons form{display:inline-block;margin:5px}
.ppUX2020_design .familyMobile_requestInfo{margin:5px 0}
#productfamilytabs .ppUX2020_design .link_blocklayout_text{height:80px}
.ppUX2020_design .link_blocks .link_block:first-child{border-top:2px solid #333d96}
.ppUX2020_design .link_blocks .link_block{width:100%;height:100%;max-width:none;min-width:0 !important;-webkit-flex-basis:100%;-ms-flex:100%;flex-basis:100%;margin:0;padding:5% 0;overflow:hidden;border-bottom:2px solid #333d96}
.ppUX2020_design .link_block .link_image{width:30% !important;float:left}
.ppUX2020_design .link_blocks .link_block:last-child{border-bottom:0}
.ppUX2020_design .link_block .link_info{width:65%;float:right}
.ppUX2020_design .link_blocks h3.link_title{width:80%;margin-top:0;padding:0 !important;font-size:1.1rem;line-height:1.25rem}
.ppUX2020_design .link_blocks .link_description{margin:10px 0 0 0;font-size:1rem;line-height:1.5rem}
.productFamilyComparison.blockLayout .familyMobile_bottomRow,.productFamilyComparison.blockLayout .text-collapse-see-more{display:block}
.productFamilyComparison.mobileLayout .familyMobileRow,.productFamilyComparison .link_block_wrapper{margin-bottom:15px;margin-bottom:1.07rem;padding:15px;padding:1.07rem;background-color:#f8f8f8;border:2px solid #dadada}
}